Bug 187720 - shutdown hangs, Unloading iptables modules:
Summary: shutdown hangs, Unloading iptables modules:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-03 07:11 UTC by Riku Seppala
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 19:32:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Riku Seppala 2006-04-03 07:11:04 UTC
Description of problem: Shutdown hangs, last message I see is: Unloading
iptables modules


Version-Release number of selected component (if applicable):


How reproducible: sometimes


Steps to Reproduce:
1. shutdown
2.
3.
  
Actual results: wont shutdown. Unloading iptables modules:


Expected results: shutdown


Additional info: Using kernel 2.6.16-1.2080_FC5

Comment 1 Thomas Woerner 2006-04-03 10:15:10 UTC
This is a kernel problem.

Assigning to kernel.

Comment 2 Riku Seppala 2006-06-01 19:32:34 UTC
I haven't seen this for a long time, I'm quite sure this is fixed (if there even
 were any real bug).


Note You need to log in before you can comment on or make changes to this bug.